# Class SsaiUnsupportedOmAdSessionError

#### Hierarchy (view full)

- AdsError
  - SsaiUnsupportedOmAdSessionError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new SsaiUnsupportedOmAdSessionError(): SsaiUnsupportedOmAdSessionError

- #### Returns SsaiUnsupportedOmAdSessionError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: SsaiUnsupportedOmAdSession = ErrorCode.SsaiUnsupportedOmAdSession

Overrides AdsError.code

### `Readonly` description

description: "The OM ad session is not supported. Missing OMID session interface root." = 'The OM ad session is not supported. Missing OMID session interface root.'